/*----------------------------------------------------*/
/*    Skin Styles for DotNetNuke - Flex by DrNuke     */
/*           http://www.DrNuke.co.uk/flex             */
/*       Copyright DrNuke - All rights reserved       */
/*----------------------------------------------------*/

/* Buttons */ 
.StandardButton { filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffff',EndColorStr='#7A7A7A'); }

/* Main menu */ 
.MainMenu_MenuBar { cursor:hand; }
.MainMenu_Idle TD DIV { float:none; }
.MainMenu_Idle TD DIV DIV { float:none; }
.MainMenu_Selected TD DIV, .MainMenu_BreadcrumbActive TD DIV { float:none; }
.MainMenu_Selected TD DIV DIV, .MainMenu_BreadcrumbActive TD DIV DIV { float:none; }
.MainMenu_SubMenu { filter:Alpha(Opacity=95); cursor:hand; }

/* Module menu */ 
.ModuleTitle_SubMenu { filter:Alpha(Opacity=95); cursor:hand; }
.ModuleTitle_MenuItemSel { cursor:hand; }

/* End Style Sheet */
/*----------------------------------------------------*/
